Ir al contenido

Gaim 2.0 (Beta 6) para OpenSuSE 10.2

Pues no habia tenido problemas con la version que incluye por default OpenSuSE 10.2 de gaim, o sea la 1.5 pero aun asi quise actualizar aunque no encontre ningun paquete precompilado asi que me baje los fuentes e hice un agradable paquete con todos los plugins necesarios activados.

Entre las mejoras que contiene Gaim 2 son mejoras a la interfaz grafica, mejor disposicion de texto en ventana, mas accesibilidad, nuevos plugins, etc.

Para los que no sepan, Gaim es una aplicacion de mensajeria instantanea multiplataforma muy al estilo de Trillian que soporta AOL, ICQ, Yahoo Messenger, MSN Messenger, Jabber, Google Talk, Zephyr, Napster (alguien lo sigue utilizando?), etc. Permite tener todas nuestras cuentas de mensajeria instantanea en una sola aplicacion. Muy util para nosotros los que no solamente usamos MSN y que no solamente usamos windows 🙂

PD: Si quieres utilizar algo mas parecido a MSN Messenger en linux mejor prueba aMSN

Pueden descargarlo dando click aqui

Y ya saben el proceso de instalacion:

rpm -Uvh gaim*

O si prefieren solo den doble click para instalar.

Salu2.

Publicado elsoftware libretecnología

2 Comentarios

  1. Anonymous Anonymous

    Muy buena aportación del RPM de Gaim 2.0.
    Por algun motivo en Suse 10.2, no existe el paquete (tal vez porque escrictamente hablando es aun un beta).

    Pero hay un detalle. Cuando lo instalas y despues lo ejecutas a mi me marco esto:

    gaim
    gaim: error while loading shared libraries: libgaim.so.0: cannot open shared object file: No such file or directory

    Y es porque falto dentro del RPM ejecutar el comando (como root):

    ldconfig

    Este comando actualiza el PATH (mejor conocido como LD_LIBRARY_PATH) de las librerias dinamicas.

    La otra forma hubiera sido estableciendo precisamente esa variable:

    LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/gnome/lib

    Pero estar haciendo esa cada vez que queremos ejecutar gaim sería engorroso.
    Por eso es mas rapido actualizar con ldconfig.

    Saludos

    FixXxeR

  2. visor visor

    Que raro, se supone que mientras el path tenga esa ruta (lo se, suenda redundante) debe de funcionar.

    No habia tenido problemas pero voy a hacer otro paquete, de hecho creo que ya salio la otra version beta de gaim, la 2.0 beta 6.

    Lo que pasa es que ultimamente no he andado mucho en linux, por la chamba pero en cuanto pueda hago otro paquete.

    Saludos.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.